
QGIS Application - Bug report #7254

MSSQL Provider should handle spatial tables with no FID columns

2013-02-28 02:12 PM - Tamas Szekeres

Status: Closed

Priority: Normal

Assignee: Tamas Szekeres

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16275

Description

Currently the driver refuses to load the layer

Associated revisions

Revision 3cf88405 - 2013-03-05 03:02 PM - Nathan Woodrow

Merge pull request #448 from szekerest/master

MSSQL Fixes (Fix #6733 and Fix #7254)

History

#1 - 2013-03-05 06:02 AM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"3cf88405695eb4dd8f4d0d70d5ad473eac51b738".
